/*
 * ekrany.h
 *
 *  Created on: 18-12-2012
 *      Author: Mirosław Kardaś
 */

#ifndef MY_TOOLS_H_
#define MY_TOOLS_H_



void display_init( uint8_t usr_cnt );
void ekran_koncowy( uint8_t usr_cnt );

#endif /* MY_TOOLS_H_ */
